﻿.widget_flickr #flickr_badge_uber_wrapper td a:last-child,.widget-area .milestone-countdown .difference{color:#2374a3}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }










.single-post .post-header { margin-bottom: 40px; }

	
	
	
	
	
	.single-post .post-header,
	.single-post .post-image,
	.single-post .flexslider { margin-bottom: 25px; }


.es_subscription_message.success {
    color: #008000;
    font-size: 16px;
}


.es_subscription_message.error {
    color: #ff0000;
    font-size: 16px;
}
.job-teaser .content .box-center .title{font-size:34px;line-height:36px;letter-spacing:-1px;font-weight:600;word-wrap:break-word;margin:0 0 6px;text-transform:uppercase;transition:color .3s ease-in-out 0s}
.job-teaser a:hover .title{color:#d31f26}
.module-teaser-fullscreen .title{font-size:101px;line-height:96px;letter-spacing:-4px;font-weight:600;word-wrap:break-word;margin-top:0;margin-bottom:48px;text-transform:uppercase}
.header--cta{margin-left:12.5px}
.page-tour #prefooter div#prefooter-first-region,.page-tour #prefooter div#prefooter-second-region{margin:0 3.6%;}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  *zoom: 1; }

  .container:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  *zoom: 1; }

  .container-fluid:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0; }


.main-content .container {
  background: white;
  border-radius: 5px;
  padding: 30px; }

		#footer-widget-area .widget-area ul li ul li, #bottom_elements_background {border-color:#c9c9c9;}

		#bottom_elements_background{background-color:#292e34;}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}

.stories-box .slide {
	background-color: #f7f5f0 !important;
	margin-right:10px !important;
	margin-left: 10px;
	width:auto !important;
	text-align: center;
}


#wrapper1 {
height: 300px;
position: relative;
border-top: 20px solid black;
margin-bottom: -280px;
background: #b0cf51; 
background: -moz-linear-gradient(top, #b0cf51 1%, #448c1c 99%, #448c1c 99%, #29241f 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b0cf51), color-stop(99%,#448c1c), color-stop(99%,#448c1c), color-stop(100%,#29241f)); 
background: -webkit-linear-gradient(top, #b0cf51 1%,#448c1c 99%,#448c1c 99%,#29241f 100%); 
background: -o-linear-gradient(top, #b0cf51 1%,#448c1c 99%,#448c1c 99%,#29241f 100%); 
background: -ms-linear-gradient(top, #b0cf51 1%,#448c1c 99%,#448c1c 99%,#29241f 100%); 
background: linear-gradient(to bottom, #b0cf51 1%,#448c1c 99%,#448c1c 99%,#29241f 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0cf51', endColorstr='#29241f',GradientType=0 ); 
}
.row{margin-right:-15px;margin-left:-15px}
.circle-content{color:#fff;position:relative;width:400px;padding:70px 60px;z-index:999}
.circle-content:before{content:'';background-color:#2a5269;position:absolute;top:0;left:0;width:400px;height:400px;border-radius:100%;z-index:1}
.circle-content.on-right{float:right !important;margin-top:-150px}
.circle-content *{position:relative;z-index:10}
.circle-content h1,.circle-content h2,.circle-content h3,.circle-content h4,.circle-content h5,.circle-content h6{font-weight:bold;color:#fff}
.circle-content h4{margin-top:10px}
.circle-content h5+h4{margin-bottom:0}
.circle-content h5{margin-top:0}
.circle-content h6{line-height:2}
.circle-content a.button{white-space:nowrap}
.circle-content img.wp-image-192{margin-right:-150px;position:relative;z-index:10}
.circle-content.alt-spacing{height:400px;margin-bottom:20px;padding:100px 64px}
.hamburger-menu .menu-toggle span,.hamburger-menu .menu-toggle span:before,.hamburger-menu .menu-toggle span:after,.hamburger-menu .toggled .menu-toggle span:before,.hamburger-menu .toggled .menu-toggle span:after,.menu-toggle span,.menu-toggle span:before,.menu-toggle span:after,#big-search-close:before,#big-search-close:after,#big-search-close:hover:before,#big-search-close:hover:after{background-color:#335b5b}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.nav-design:hover .meganav-disc-title{background:#EC008C;}
.nav-design .meganav-disc-title a,.nav-design .meganav-disc-title a:visited{color:white;}
.nav-act:hover .meganav-disc-title{background:#00B6F2;}
.nav-act .meganav-disc-title a,.nav-act .meganav-disc-title a:visited{color:white;}
.nav-bt:hover .meganav-disc-title{background:#73C800;}
.nav-bt .meganav-disc-title a,.nav-bt .meganav-disc-title a:visited{color:white;}
.nav-htc:hover .meganav-disc-title{background:#A000CE;}
.nav-htc .meganav-disc-title a,.nav-htc .meganav-disc-title a:visited{color:white;}
.nav-c:hover .meganav-disc-title{background:#F57920;}
.nav-c .meganav-disc-title a,.nav-c .meganav-disc-title a:visited{color:white;}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}
div.asl_w .probox .promagnifier .innericon svg{fill:#363636;}
div.asl_w .probox .prosettings .innericon svg{fill:#363636;}
div.asl_m .probox .promagnifier .innericon,div.asl_m .probox .prosettings .innericon,div.asl_m .probox .proclose .innericon{background-size:20px 20px;background-position:center center;background-repeat:no-repeat;background-color:transparent;width:100%;height:100%;text-align:center;overflow:hidden;}
div.asl_m .probox .promagnifier .innericon svg,div.asl_m .probox .prosettings .innericon svg,div.asl_m .probox .proloading svg{height:100%;width:22px;vertical-align:baseline;display:inline-block;}
.title-bar{-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#090a0c;color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;padding:.5rem}
.title-bar .menu-icon{margin-left:.25rem;margin-right:.25rem}
.title-bar-left,.title-bar-right{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.title-bar-right{text-align:right}
.title-bar-title{vertical-align:middle}
.has-tip,.title-bar-title{display:inline-block;font-weight:700}
